/* for igo */
#igo {
  background-color: rgba(255, 225, 223, 0.4);
  color: #333; }
  @media screen and (max-width: 767px) {
    #igo {
      font-size: 0.8em; } }
  #igo a {
    color: #ff9934;
    font-weight: bold; }
  #igo p {
    margin-bottom: 0.8em;
    line-height: 1.5; }
  #igo .title {
    background-color: #ffe1df; }
    @media screen and (max-width: 767px) {
      #igo .title {
        text-align: center; } }
    #igo .title__l {
      margin-left: 2%; }
      @media screen and (max-width: 767px) {
        #igo .title__l {
          margin-left: 0;
          padding-right: 2.5%;
          max-width: 80%; } }
    #igo .title__r {
      float: right; }
      @media screen and (max-width: 767px) {
        #igo .title__r {
          display: none; } }
  #igo .sec {
    margin: 2em 2%; }
    @media screen and (max-width: 767px) {
      #igo .sec {
        margin: 1em 0; } }
    #igo .sec__inner {
      background-color: #fff;
      border-radius: 1em;
      padding: 1.5em; }
      @media screen and (max-width: 767px) {
        #igo .sec__inner {
          border-radius: 0;
          padding: 1.5em 1em 2em 1em; } }
      #igo .sec__inner__img {
        float: right;
        margin: 0.5em 0 1.5em 1.5em; }
        @media screen and (max-width: 767px) {
          #igo .sec__inner__img {
            float: none;
            display: block;
            margin: 0 auto 1em auto; } }
      #igo .sec__inner__komidashi {
        margin-bottom: 1em;
        margin-top: 1.5em;
        font-size: 1.2em;
        line-height: 1.4;
        display: table; }
        #igo .sec__inner__komidashi span {
          display: table-cell;
          vertical-align: middle; }
        #igo .sec__inner__komidashi__txt {
          padding-left: 0.7em; }
        #igo .sec__inner__komidashi__num div {
          background-color: #000;
          border-radius: 50%;
          color: #fff;
          width: 30px;
          height: 30px;
          line-height: 30px;
          text-align: center; }
      #igo .sec__inner__notes {
        font-size: 0.9em; }
        #igo .sec__inner__notes li {
          margin-bottom: 0.4em;
          line-height: 1.3; }
      #igo .sec__inner__dl {
        color: #ff9934;
        text-align: center;
        margin: 2em auto 2em auto;
        font-size: 1.4em; }
        #igo .sec__inner__dl a:hover {
          opacity: 0.7; }
        #igo .sec__inner__dl__notes {
          color: #888;
          font-size: 0.6em;
          display: block;
          margin-top: 0.6em;
          line-height: 1.2; }
      #igo .sec__inner__guidelinks-warap {
        border-top: 1px dotted #888;
        margin-top: 2em;
        padding-top: 1.5em;
        text-align: center; }
        #igo .sec__inner__guidelinks-warap p {
          font-size: 0.9em;
          margin-bottom: 1em; }
    #igo .sec__midashi {
      font-size: 1.7em;
      margin-bottom: 0.5em;
      margin-left: 0.7em; }
      @media screen and (max-width: 767px) {
        #igo .sec__midashi {
          font-size: 1.4em;
          margin: 1em 0;
          text-align: center; } }
  #igo .guidelinks {
    display: table;
    margin: 0 auto;
    text-align: center;
    border-collapse: separate;
    border-spacing: 3em 0; }
    #igo .guidelinks li {
      color: #ff9934;
      display: table-cell; }
      @media screen and (max-width: 767px) {
        #igo .guidelinks li {
          display: list-item;
          margin-top: 1em; } }
      #igo .guidelinks li a:hover {
        opacity: 0.7; }
  #igo .setup {
    width: 90%;
    margin: 0 auto;
    border: 1px solid #ff9934; }
    @media screen and (max-width: 767px) {
      #igo .setup {
        width: 100%; } }
    #igo .setup__title {
      text-align: center;
      background-color: #ff9934;
      color: #fff;
      font-weight: normal;
      font-size: 0.9em;
      padding: 0.5em; }
    #igo .setup__midashi {
      margin: 2em 0 1em 0;
      line-height: 1.5; }
      #igo .setup__midashi span {
        display: table-cell; }
      #igo .setup__midashi__num {
        padding-right: 1em; }
        #igo .setup__midashi__num div {
          border-radius: 50%;
          border: 1px solid #000;
          width: 20px;
          height: 20px;
          line-height: 20px;
          text-align: center;
          background-color: #fff; }
    #igo .setup__img {
      margin: 0 auto;
      display: block; }
    #igo .setup__dl {
      color: #ff9934;
      text-align: center;
      font-size: 1.2em;
      margin: 1em 0; }
      #igo .setup__dl a:hover {
        opacity: 0.7; }
      #igo .setup__dl__notes {
        font-size: 0.7em;
        display: block;
        color: #888;
        line-height: 1.2; }
    #igo .setup dl {
      padding: 0 2em 1em 2em;
      font-size: 0.9em; }
      #igo .setup dl dt {
        font-weight: bold; }
  #igo .operation {
    width: 90%;
    border: 1px solid #ff9934;
    margin: 0 auto; }
    @media screen and (max-width: 767px) {
      #igo .operation {
        width: 100%; } }
    #igo .operation__title {
      text-align: center;
      background-color: #ff9934;
      color: #fff;
      font-weight: normal;
      font-size: 0.9em;
      padding: 0.5em; }
    #igo .operation__midashi {
      margin: 2em 0 1em 0;
      line-height: 1.5; }
      #igo .operation__midashi__txt {
        display: table-cell;
        padding-left: 0.7em; }
      #igo .operation__midashi__num {
        display: table-cell; }
        #igo .operation__midashi__num div {
          border-radius: 50%;
          border: 1px solid #000;
          width: 20px;
          height: 20px;
          line-height: 20px;
          text-align: center;
          background-color: #fff; }
    #igo .operation__img {
      margin: 0 auto;
      display: block; }
    #igo .operation__red {
      color: red;
      font-size: larger;
      padding: 0 0.2em;
      font-weight: bold; }
    #igo .operation__notes {
      padding: 0 2em 1em 2em;
      font-size: 0.9em;
      text-align: center; }
      #igo .operation__notes br {
        display: none; }
        @media screen and (max-width: 767px) {
          #igo .operation__notes br {
            display: block; } }
      #igo .operation__notes__tel {
        font-size: larger;
        display: block;
        margin-top: 0.5em; }
    #igo .operation dl {
      padding: 0 2em 1em 2em;
      font-size: 0.9em; }
      #igo .operation dl dt {
        font-weight: bold; }
  #igo .trials {
    display: table;
    width: 100%;
    table-layout: fixed;
    margin: 1.3em auto 1.5em auto; }
    #igo .trials li {
      display: table-cell;
      width: 33.3%;
      text-align: center; }
      @media screen and (max-width: 767px) {
        #igo .trials li {
          display: list-item;
          margin: 0 auto 2em auto;
          width: auto; } }
      #igo .trials li p {
        margin-bottom: 0.6em; }
    #igo .trials__img {
      margin-bottom: 0.8em; }
    #igo .trials__select {
      display: table;
      width: 70%;
      margin: 0 auto;
      table-layout: fixed; }
      #igo .trials__select li {
        width: 50%;
        display: table-cell; }
        #igo .trials__select li a {
          display: table;
          text-align: center;
          width: 70px;
          height: 70px;
          border-radius: 50%;
          margin: 0 auto; }
          #igo .trials__select li a:hover {
            position: relative;
            top: -2px; }
          #igo .trials__select li a span {
            display: table-cell;
            width: 100%;
            vertical-align: middle;
            font-size: 0.8em;
            line-height: 1.2; }
            #igo .trials__select li a span div {
              font-size: larger; }
      #igo .trials__select__black a {
        background-color: #000; }
        #igo .trials__select__black a span {
          color: #fff; }
      #igo .trials__select__white a {
        display: table;
        background-color: #fff;
        border: 2px solid #000; }
        #igo .trials__select__white a span {
          color: #000; }
  #igo .footer {
    padding: 2em 2%; }
    #igo .footer__notes {
      font-size: 0.8em; }
    #igo .footer__inner {
      font-size: 0.9em;
      text-align: center;
      margin-bottom: 3em; }
      #igo .footer__inner__tel {
        font-size: 1.3em;
        margin: 1.4em 0; }
      #igo .footer__inner__midashi {
        font-size: 1.1em;
        margin: 0 auto 2em auto; }
      #igo .footer__inner__form {
        display: table;
        margin: 2em auto; }
        #igo .footer__inner__form a {
          display: table-cell;
          background-color: #fff;
          border: 1px solid #ff9934;
          line-height: 1.5;
          padding: 1em;
          border-radius: 50%;
          width: 160px;
          height: 160px;
          vertical-align: middle; }
          @media screen and (max-width: 767px) {
            #igo .footer__inner__form a {
              width: 130px;
              height: 130px; } }
          #igo .footer__inner__form a:hover {
            background-color: rgba(255, 203, 103, 0.2); }
